RubyGems Navigation menu

api_object 0.4.0

An interface to load objects from external APIs provided in XML and JSON formats

Gemfile
          gem 'api_object', '~> 0.4.0'
  
  
  
  
  
  
  

install
          gem install api_object -v 0.4.0
  
  
  
  
  
  
  

Total downloads 11,159

For this version 1,313

Show all versions (14 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.7.1 - June 21, 2012 (17.5 KB)
  2. 0.6.0 - June 16, 2012 (17 KB)
  3. 0.5.1 - June 13, 2012 (16 KB)
  4. 0.4.1 - June 13, 2012 (16 KB)
  5. 0.4.0 - June 13, 2012 (16 KB)
Show all versions (14 total)